﻿/* 文字コード */
@charset "utf-8";
/* CSS Document

	※定義
	・JQueryとの兼ね合いもありますので、基本的にIDでの定義はご遠慮ください。
	・class名は「TOPMEDI_クラス名」でお付け下さい。

	※ファイルのパスについて
	「/parts/user_html/css/」がサーバから見たパスですが、御社のFTPからですと「/css/」となります。

	※画像のパスについて
	・御社のFTPからだと「web_images」がルートパスに見えますが、「/parts/user_html/」がサーバのルートからのパスになります。
	そのため、「/parts/user_html/web_images/ファイル名」で画像はご利用ください。

*/

/*-------------------------- トップページ新聞ブロック用.start --------------------------*/
.topmedi_top_newspaper {
	width:730px;
	height:286px;
	margin-bottom: 15px;
	background:#7AE024;
	clear:both;
}

.topmedi_top_tit {
	background:url(/parts/user_html/web_images/item_newspaper/topmedi_newspaper_back.gif) no-repeat top left #7AE024;
	height:36px;
	text-align:right;
	border:0 none;
}

.topmedi_item_box {
	float: left;
	width: 180px;
	height:247px;
	margin-left:2px;
	background:#FFFFFF;
	text-align:center;
}


.topmedi_item_box_picture {
	width:170px;
	height:110px;
	overflow:hidden;
	text-align:center;

}

.topmedi_item_box_picture img{
		margin-top:4px;
		height:108px;
		border:0px;
		z-index:5;

	}

.topmedi_item_box_txt{
	font-weight:bold;
	color:#FF0000;
	margin-top:3px;
	}

.topmedi_item_box_nametextarea {
	font-size: 1.25em;
	overflow: hidden;
	margin-top:3px;
	margin-bottom:2px;
}
.topmedi_item_box_textarea {
	font-size: 1em;
	margin-top:3px;
	line-height:1.1em;
}


/*変更ver*/
.topmedi_top_newspaper02 {
	width:730px;
	height:276px;
	margin-bottom: 15px;
	background:#7AE024;
	clear:both;
}

.topmedi_item_box02 {
	float: left;
	width: 362px;
	height:118px;
	margin-left:2px;
	_margin-left:1px;
	margin-bottom:2px;
	background:#FFFFFF;
}
.topmedi_item_box_picture02 {
	width:150px;
	height:110px;
	overflow:hidden;
	text-align:center;
	float:left;
	margin-left:4px;
	margin-top:4px;

}


/*-------------------------- トップページ新聞ブロック用.end   --------------------------*/


/*-------------------------- トップページ左ランキング用.start --------------------------*/
.TOPMEDI_ranking_headerlabel_img{
	width:200px;
	margin:0px auto;
	border:0px solid #FF0000;
}

.TOPMEDI_ranking_data_box{
	background-image:url(/parts/user_html/top_common/title_01_back.png);/**/
/*	background-position: 1px 0px*/
	background-repeat:repeat-y;/**/
	width:198px;
	margin:0px auto;
	border-bottom:1px solid #ba9104;/**/
	background-color:#F5F0DC;/**/
	padding-top: 3px;
}



.TOPMEDI_ranking_maker{
	font-size:1.08em;
	margin-bottom:5px;
}
.TOPMEDI_itemlist_kakaku_2 {
	height: 15px;
	color:#d20000;
	font-weight:bold;
	font-size: 80%;
	text-align: center;
	padding-top: 2px;
	clear: both;
	letter-spacing:1px;
}
.TOPMEDI_itemlist_kakaku_3 {
	height: 15px;
	color:#d20000;
	font-weight:bold;
	font-size: 150%;
	text-align: center;
	padding-top: 2px;
	clear: both;
	letter-spacing:1px;
	margin-bottom:7px;
}
.TOPMEDI_itemlist_kakaku_4 {
	height: 15px;
	font-size: 65%;
	text-align: center;
	padding-top: 2px;
	clear: both;
	margin-bottom:7px;
	color:#000000;
	font-weight:normal;
}

.TOPMEDI_ranking_img_head {
	text-align: left;
	padding: 0px;
	width: 170px;
	margin:3px 0px 5px 0px;
}


.TOPMEDI_ranking_img {
	text-align: left;
	padding: 0px;
	width: 170px;
	margin:9px 0px 5px 5px;
}

.TOPMEDI_ranking_table {
	width: 194px;
	margin: 0px auto 3px auto;/**/
	padding: 0px;
	clear: both;
	border:1px dotted #ba9104;
	background-color:#FFFFFF;
}

.TOPMEDI_cart_td01{
	width:194px;
	text-align:center;
	border-bottom:1px dotted #CDCDCD;
	line-height:1.2em;
	letter-spacing:0.005em;
}

	.TOPMEDI_cart_td01 img{
		margin-bottom:3px;
	}

.TOPMEDI_cart_td01_foot{
	width:194px;
	text-align:center;
	border-bottom:1px dotted #ba9104;
	line-height:1.2em;
	letter-spacing:0.005em;
}

/*-------------------------- トップページ左ランキング用.end --------------------------*/


/*-------------------------- トップページスペシャル用.start --------------------------*/

.TOPMEDI_special_wrap{
	width:730px;
	clear:both;
	}

.TOPMEDI_special_wrap p{
	margin:0px;
	padding:0px;
	}

.TOPMEDI_special_deals,.TOPMEDI_special_new,.TOPMEDI_special_topic{
	float:left;
	width:238px;
	background:#FFFFFF;
	margin-bottom:20px;
	}
.TOPMEDI_special_deals{
	border:#FF0000 1px solid;
	}
.TOPMEDI_special_new{
	margin:0 5px;
	border:#0C7ED1 1px solid;
	}
.TOPMEDI_special_topic{
	border:#38AE04 1px solid;
	}

.TOPMEDI_special_deals_box,.TOPMEDI_special_new_box,.TOPMEDI_special_topic_box{
	clear:both;
	width:236px;
	height:105px;
	padding:5px 1px;
	}
.TOPMEDI_special_deals_box{
	border-top:#FF0000 1px solid;
	}
.TOPMEDI_special_new_box{
	border-top:#0C7ED1 1px solid;
	}
.TOPMEDI_special_topic_box{
	border-top:#38AE04 1px solid;
	}

.TOPMEDI_special_img{
	float:left;
	width:104px;
	padding:1px;
	margin-left:2px;
	margin-bottom:3px;
	}

.TOPMEDI_special_txt{
	float:right;
	width:128px;
	}

.TOPMEDI_special_maker{
	font-weight:bold;
	}

.TOPMEDI_special_spec{
	font-size:80%;
	line-height:100%;
	margin-top:3px;
	}
.TOPMEDI_special_com{
	text-align:left;
	font-size:1em;
	line-height:135%;
	margin:2px 2px 1px 2px;
	color:#000033;
	}
.TOPMEDI_special_price{
	clear:both;
	color:#d20000;
	font-size:1.2em;
	font-weight:bold;
	margin-right:3px;
	text-align:right;
	}
.TOPMEDI_special_price2{
	font-size:73%;
	font-weight:normal;
	color:#000000;
	}


/*-------------------------- トップページスペシャル用.end　 --------------------------*/


/*-------------------------- トップページ10thバナー用.start --------------------------*/
.TOPMEDI_10th_banner{
	background:url(/parts/user_html/topbanner_images/10th_back.gif) no-repeat left top;
	width:560px!important;
	width:730px;
	height:140px;
	padding-left:170px;
	margin-bottom:5px;
	}
.TOPMEDI_10th_movie{
	margin-top:14px;
	width:200px;
	float:left;
	}

/*-------------------------- トップページ10thバナー用.end   --------------------------*/


/*-------------------------- トップページQ180hバナー用.start -------------------------*/
.TOPMEDI_Q180_l{
	height:120px;
	width:357px;
	float:left;
	}
.TOPMEDI_Q180_m{
	background:url(/parts/user_html/topbanner_images/top_bnQ180_02.gif) no-repeat;
	height:116px!important;
	height:120px;
	width:198px;
	float:left;
	padding-top:4px;
	}

.TOPMEDI_Q180_r{
	width:175px;
	float:right;
	}
/*-------------------------- トップページQ180hバナー用.end   -------------------------*/

/*-------------------------- windowsXP終了カウントダウン.start -----------------------*/

.TOPMEDI_count{
	background:url(/parts/user_html/topbanner_images/top_windowsxp_count.gif) no-repeat;
	width:730px;
	height:120px;
	text-align:left;
	margin-bottom:15px;
	}
#TOPMEDI_CDT{
	font-size:15px;
	width:270px;
	float:left;
	margin-left:150px;
	margin-top:96px;
	text-align:center;
	letter-spacing:0.1em;
	font-weight:bold;
	display: inline;
}
#TOPMEDI_CDT .day,#TOPMEDI_CDT .hour,#TOPMEDI_CDT .min,#TOPMEDI_CDT .sec{
	font-size: 22px;
}
#TOPMEDI_CDT_right{
	float:left;
	margin-left:10px;
	*margin-left:5x;
	width:299px;
	margin-top:92px;
	display: inline;
	}

/*-------------------------- windowsXP終了カウントダウン.end -----------------------*/

/*-------------------------- 決算カウントダウン.start -----------------------*/

#TOPMEDI_kessancount{
	width:730px;
	height:30px;
	}
#TOPMEDI_kessancount_l{
	background: #FF0000;
	width:290px;
	margin-bottom:15px!important;
	margin-bottom:0px;
	float:left;
	}
#TOPMEDI_kessancount_r{
	background: #FF0000;
	width:170px;
	float:left;
	}
#TOPMEDI_kessanCDT{
	float:left;
	background:#FFFF00;
	border-top:2px solid #FF0000;
	border-bottom:2px solid #FF0000;
	width:270px;
	height:23px!important;
	height:30px;
	padding-top:3px;
	font-size:24px;
	color:#000;
	text-align:center;
	font-weight:bold;
}
#TOPMEDI_kessanCDT .milli{
	font-size:15px;
	}
/*-------------------------- windowsXP終了カウントダウン.end -----------------------*/

/*-------------------------- 西新店スペシャル.start --------------------------------*/
#TOPMEDI_nisijinsp{
	width:728px!important;
	width:730px;
	border:1px solid #FF7D00;
	margin-bottom:15px;
	overflow:hidden;
	}
#TOPMEDI_nisijinsp p{
	margin:0;
	padding:0;
	}
.TOPMEDI_nisijinsp_img{
	float:left;
	width:104px;
	height:104px;
	border:#8C8C8C 1px solid;
	margin-left:3px;
	margin-top:2px;
	}
.TOPMEDI_nisijinsp_box{
	width:242px;
	border-right:1px solid #FF7D00;
	float:left;
	}
#TOPMEDI_nisijinsp_box_bordernone{
	border:none;
	}
/*-------------------------- 西新店スペシャル.end ----------------------------------*/

/*-------------------------- バナー3つ.start --------------------------------*/
div.TOPMEDI_block3 {
	width: 730px;
	text-align: left;
}
div.TOPMEDI_block3 img {
	padding-bottom: 5px;
}
div.TOPMEDI_block3 .box1,
div.TOPMEDI_block3 .box2 {
	width: 232px;
	padding-right: 17px;
	float: left;
}
div.TOPMEDI_block3 .box3 {
	width: 232px;
	float: left;
}
/*-------------------------- バナー3つ.end ----------------------------------*/

/*-------------------------- 決算最終セール2016.start --------------------------------*/
table.kessansale2016 a:hover img {
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
/*-------------------------- 決算最終セール2016.end ----------------------------------*/

/*-------------------------- 3つの安い用.start ------------------------------------------------*/
.yasui_contents {
	width: 730px;
	background: url(/parts/user_html/web_images/yasui/bg.gif) top left repeat;
	padding-bottom: 21px;
	margin-bottom: 10px;
}
.yasui_contents * {
	margin: 0;
	padding: 0;
}
.yasui_contents a {
	color: #000000;
	text-decoration: none;
}
.yasui_contents h2 {
	text-align: center;
}
.yasui_contents h2.toppage {
	background: url(/parts/user_html/web_images/yasui/head_line.gif) top left no-repeat;
}
.yasui_contents h2.under20000_page {
	border-top: solid 4px #E80000;
}
.yasui_contents h2.new_page {
	border-top: solid 4px #082198;
}
.yasui_contents h2.latest_page {
	border-top: solid 4px #E2007F;
}
.yasui_contents h2 img {
	padding: 20px 0 15px 0;
}
.yasui_contents .toppage_box {
	padding: 0 21px;
}
.yasui_contents .toppage_box .innerbox {
	background-color: #FFFFFF;
}
.yasui_contents .toppage_box .under20000 {
	border: solid 1px #E80000;
	width: 223px;
	float: left;
	margin-right: 7px;
}
.yasui_contents .toppage_box .new {
	border: solid 1px #082198;
	width: 222px;
	float: left;
}
.yasui_contents .toppage_box .latest {
	border: solid 1px #E2007F;
	width: 222px;
	float: right;
}
.yasui_contents .toppage_box p.link {
	padding: 10px;
	text-align: center;
}
.yasui_contents .toppage_box p.link a span{
	display: inline-block;
	padding: 0 3px;
	vertical-align: middle;
	text-align: left;
}
.yasui_contents .toppage_box p.link a:hover {
	color: red;
}
/*-------------------------- 3つの安い用.end ------------------------------------------------*/

/* トップページリニューアル */

#main_contents .TOPMEDI_top_mainimage {
	padding-bottom: 10px;
}

/*　新聞掲載　*/
#main_contents div.TOPMEDI_newspaper {
	background-color: #000000;
	margin-bottom: 12px;
}
#main_contents div.TOPMEDI_newspaper h3 {
	margin-bottom: 0px;
}
#main_contents div.TOPMEDI_newspaper p {
	text-align: center;
	padding-top: 0px;
	padding-bottom: 8px;
}
#main_contents div.TOPMEDI_newspaper p img {
	padding-right: 1px;
}
#main_contents div.TOPMEDI_newspaper p a img:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
/* 厳選 */
.slide:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

/* 19800円 */
.TOPMEDI_19800 {
	padding-bottom: 10px;
}
.TOPMEDI_19800 a img:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

/*　用途からパソコンを探す　*/
#main_contents div.TOPMEDI_purpose h3 {
	margin-bottom: 0;
}
#main_contents div.TOPMEDI_purpose h3 a {
	display: inline-block;
}
#main_contents div.TOPMEDI_purpose p {
	text-align: center;
	background-color: #ADC9F5;
	border-top: none;
	border-right: solid 6px #013B8F;
	border-bottom: solid 6px #013B8F;
	border-left: solid 6px #013B8F;
	padding: 10px 0 13px 0;
	line-height: 20%;
}
#main_contents div.TOPMEDI_purpose p a {
	display: inline-block;
}
#main_contents div.TOPMEDI_purpose p a img:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
#main_contents div.TOPMEDI_purpose p img {
	padding-right: 1px;
}

/*　今これが売れてます　*/
#main_contents div.TOPMEDI_mainitem {
	margin: 20px 0 15px 0;
}
#main_contents div.TOPMEDI_mainitem h3 {
	margin-top: 0;
	margin-bottom: 10px;
}
#main_contents div.TOPMEDI_mainitem ul li {
	display: inline-block;
}
#main_contents div.TOPMEDI_mainitem ul li img:hover {
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	transform: scale(1.01);
}
#main_contents div.TOPMEDI_mainitem ul li:nth-child(1),
#main_contents div.TOPMEDI_mainitem ul li:nth-child(2) {
	margin-bottom: 10px;
}
#main_contents div.TOPMEDI_mainitem ul li:nth-child(odd) {
	float: left;
}
#main_contents div.TOPMEDI_mainitem ul li:nth-child(even) {
	float: right;
}

/*　ワード・エクセル搭載　*/
#main_contents div.TOPMEDI_wordexcel {
	margin-bottom: 15px;
}
#main_contents div.TOPMEDI_wordexcel h3 {
	margin-bottom: 0;
}
#main_contents div.TOPMEDI_wordexcel h3 a {
	display: inline-block;
}
#main_contents div.TOPMEDI_wordexcel p {
	text-align: center;
	background-color: #FFBA8E;
	border-top: none;
	border-right: solid 6px #D83B01;
	border-bottom: solid 6px #D83B01;
	border-left: solid 6px #D83B01;
	padding: 15px 0 13px 0;
}
#main_contents div.TOPMEDI_wordexcel p a {
	display: inline-block;
	vertical-align: middle;
}
#main_contents div.TOPMEDI_wordexcel p a img:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
#main_contents div.TOPMEDI_wordexcel p img {
	padding-right: 1px;
}

/* 週替わり限定商品 */
#main_contents .TOPMEDI_weeklysale {
	background-color: #EA0000;
	border: solid 1px #000;
	padding-bottom: 9px;
}
#main_contents .TOPMEDI_weeklysale .item {
}
#main_contents .TOPMEDI_weeklysale .item>a:first-child {
	padding-right: 4px;
}

/* 特集 */
#main_contents .TOPMEDI_tokushu {
	margin: 30px 0 23px 0;
}
#main_contents .TOPMEDI_whats_new h3 ,#main_contents .TOPMEDI_tokushu h3 ,#main_contents .TOPMEDI_info h3 ,#main_contents .TOPMEDI_recommend h3{
	background: rgb(72,72,72);
	background: url(/parts/user_html/top_contents/images/contents/h3_icon.png) no-repeat center left 10px , -ms-linear-gradient(top, #484848, #000) ;
	background: url(/parts/user_html/top_contents/images/contents/h3_icon.png) no-repeat center left 10px , -moz-linear-gradient(top, #484848, #000) ;
	background: url(/parts/user_html/top_contents/images/contents/h3_icon.png) no-repeat center left 10px , -o-linear-gradient(top, #484848, #000) ;
	background: url(/parts/user_html/top_contents/images/contents/h3_icon.png) no-repeat center left 10px , -webkit-linear-gradient(top, #484848, #000) ;
	background: url(/parts/user_html/top_contents/images/contents/h3_icon.png) no-repeat center left 10px , linear-gradient(top, #484848, #000) ;
	background: url(/parts/user_html/top_contents/images/contents/h3_icon.png) no-repeat center left 10px , linear-gradient(top, #484848, #000) ;
	background-size: 15px 15px,100% 100%;
	border-radius: 5px 5px 0px 0px;
	color: #FFF;
	margin-top: 0;
	margin-bottom: 10px;
	padding: 8px 0 5px 10px;
	box-sizing: border-box;
	font-size: 1.3em;
	text-indent: 20px;
}
#main_contents .TOPMEDI_tokushu ul.page {
}
#main_contents .TOPMEDI_tokushu ul.page li {
	width: 237px;
	float: left;
	padding-bottom: 7px;
	text-align: left;
}
#main_contents .TOPMEDI_tokushu ul.page li img {
	padding-bottom: 3px;
}
#main_contents .TOPMEDI_tokushu ul.page li:nth-child(3n+2) {
	padding: 0 9px;
}
#main_contents .TOPMEDI_tokushu a img:hover {
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	transform: scale(1.01);
}
#main_contents .TOPMEDI_tokushu .tokushu_main {
}
#main_contents .TOPMEDI_tokushu .tokushu_main img {
	padding-bottom: 15px;
}
#main_contents .TOPMEDI_tokushu .tokushu_page .page_link {
	width: 237px;
	float: left;
	text-align: left;
	padding-top: 7px;
}
#main_contents .TOPMEDI_tokushu .tokushu_page .center {
	padding-left: 10px;
	padding-right: 9px;
}
#main_contents .TOPMEDI_tokushu .tokushu_page img {
	padding-bottom: 3px;
}
/* その他おすすめ情報 */
#main_contents .TOPMEDI_info {
	margin-bottom: 30px;
}
#main_contents .TOPMEDI_info p img:hover {
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	transform: scale(1.01);
}
/* パソコン市場のオススメ */
div.TOPMEDI_recommend h4 {
	padding: 10px 7px 5px 10px;
	margin-bottom: 0;
	font-weight: bold;
	font-size: 1.6em;
}
div.TOPMEDI_recommend div.note h4 {
	background-color: #FFDEE2;
}
div.TOPMEDI_recommend div.office h4 {
	background-color: #DDE5F5;
}
div.TOPMEDI_recommend div.mobile h4 {
	background-color: #E0EEDC;
}
div.TOPMEDI_recommend div.desk h4 {
	background-color: #EFE4F3;
}
div.TOPMEDI_recommend h4 span {
	display: inline-block;
	float: right;
	font-weight: normal;
	font-size: 0.63em;
}
div.TOPMEDI_recommend h4 span:after {
	content: " ▶";
	color: #592020;
	font-size: 1.2em;
}
div.TOPMEDI_recommend ul.item {
	margin-bottom: 20px;
}
div.TOPMEDI_recommend ul.item li {
	padding-top: 10px;
}
div.TOPMEDI_recommend ul.item li a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
div.TOPMEDI_recommend ul.item li:nth-child(odd){
	float: left;
}
div.TOPMEDI_recommend ul.item li:nth-child(even){
	float: right;
}

/* フッターランキング */
.medi_foot_ranking .TOPMEDI_ranking {
	background-image: url(/parts/user_html/top_contents/images/ranking/ranking_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-bottom: 25px;
	margin-bottom: 25px;
}
.medi_foot_ranking .TOPMEDI_ranking h3 {
	padding-bottom: 10px;
}
.medi_foot_ranking .TOPMEDI_ranking h4 {
	font-size: 14px;
}
.medi_foot_ranking .TOPMEDI_ranking .rank_item01 {
	width: 160px;
	text-align: left;
	float: left;
	padding-left: 25px;
	padding-right: 25px;
}
.medi_foot_ranking .TOPMEDI_ranking .rank_item02,
.medi_foot_ranking .TOPMEDI_ranking .rank_item03,
.medi_foot_ranking .TOPMEDI_ranking .rank_item04 {
	width: 160px;
	text-align: left;
	float: left;
	padding-right: 25px;
}
.medi_foot_ranking .TOPMEDI_ranking .rank_item05 {
	width: 160px;
	text-align: left;
	float: left;
	padding-right: 0;
}
.medi_foot_ranking .TOPMEDI_ranking img.rank1,
.medi_foot_ranking .TOPMEDI_ranking img.rank2,
.medi_foot_ranking .TOPMEDI_ranking img.rank3 {
	padding-left: 40px;
}
.medi_foot_ranking .TOPMEDI_ranking img.rank4,
.medi_foot_ranking .TOPMEDI_ranking img.rank5 {
	padding-left: 55px;
}
.medi_foot_ranking .TOPMEDI_ranking .item_image {
	padding-top: 5px;
}
.medi_foot_ranking .TOPMEDI_ranking ul.icon {
	padding-top: 8px;
	list-style: none;
	font-size: 1em;
}
.medi_foot_ranking .TOPMEDI_ranking ul.icon li {
	display: inline-block;
	color: #FFF;
	text-align: center;
}
.medi_foot_ranking .TOPMEDI_ranking ul.icon li.os {
	width: 70%;
	background-color: #989898;
}
.medi_foot_ranking .TOPMEDI_ranking ul.icon li.os {
	width: 68%;
	background-color: #989898;
}
.medi_foot_ranking .TOPMEDI_ranking ul.icon li.second {
	width: 26%;
	background-color: #989898;
}
.medi_foot_ranking .TOPMEDI_ranking ul.icon li.second {
	width: 24%;
	background-color: #989898;
}
.medi_foot_ranking .TOPMEDI_ranking ul.icon li.new {
	width: 26%;
	background-color: #00217F;
}
.medi_foot_ranking .TOPMEDI_ranking ul.icon li.new {
	width: 24%;
	background-color: #00217F;
}
.medi_foot_ranking .TOPMEDI_ranking p.intro {
	font-size: 1.05em;
	color: #EC0006;
	line-height: 1.25em;
	border-bottom: dotted 1px #989898;
	padding-top: 2px;
	padding-bottom: 3px;
	margin-bottom: 5px;
}
.medi_foot_ranking .TOPMEDI_ranking ul.intro {
	font-size: 13px;
	color: #EC0006;
	line-height: 1.35em;
	border-bottom: dotted 1px #989898;
	padding-top: 2px;
	padding-bottom: 3px;
	margin-bottom: 5px;
}
.medi_foot_ranking .TOPMEDI_ranking ul.spec {
	font-size: 12px; line-height: 16px; margin-bottom: 4px;
}
.medi_foot_ranking .TOPMEDI_ranking p.spec {
	font-size: 0.9em;
	line-height: 1.25em;
}
.medi_foot_ranking .TOPMEDI_ranking p.spec {
	font-size: 1.05em;
	line-height: 1.35em;
}
.medi_foot_ranking .TOPMEDI_ranking p.price {
	font-size: 20px;
	color: #EC0006;
	font-weight: bold;
	text-align: right;
	padding-top: 5px;
}
.medi_foot_ranking .TOPMEDI_ranking p.price span {
	font-size: 12px;
	color: #330F0D;
	font-weight: normal;
}